@charset "shift-jis";
/*　ページの基本フォントCSS　*/
.em08 { font-size: 0.8em; }
.em09 { font-size: 0.9em; }
.em10 { font-size: 1.3em; line-height: 180%; }
.px10 { font-size: 10px; }
.px12 { font-size: 12px; }
.px14 { font-size: 14px; font-weight: normal; }
.px16 { font-size: 16px; }
.px16Blu { color: #06c; font-size: 16px; }
.px16Yel { color: #ffa300; font-size: 16px; }
.px16Red { color: #c06; font-size: 16px; }
.px16Grn { color: #393; font-size: 16px; }
.px16Wht { color: #fff; font-size: 16px; }
.px20 { font-size: 20px; }
.px20Blu { color: #039; font-size: 20px; }
.fontBlue { color: #364ec7; font-weight: normal; }
.fontWhtB { color: #fff; font-weight: bold; }
.fontRed { color: #c50067; }
.fontWht { color: #fff; }
.fontGren { color: #090; }
.fontGry { color: #666; }
/*　リスト　
*/
.noMark li { list-style-type: none; }
.noMark ul { list-style-type: none; }
.roundMark ul { list-style-type: disc; }
.roundMark li { font-size: 0.8em; margin: 0 36px 0 0; padding-bottom: 8px; }
/*　ボックス　*/
.BoxBleu { color: #339; background-color: #cfe8ff; width: 490px; clear: both; margin: 12px; padding: 8px; border: solid 1px; }
.BoxLine { width: 490px; clear: both; margin: 12px; padding: 8px; border: solid 1px #999; }
.BoxLineLinks { text-align: center; width: 490px; clear: both; margin: 12px; padding: 8px; border: solid 1px #999; }
.in40 { text-indent: 40px; }
.Box440 { width: 440px; clear: both; margin: 0 0 0 60px; padding: 0; border: solid 1px #ddd; }
.box540LGry { background-color: #eee; width: 524px; clear: both; margin-top: 60px; padding: 8px; border: solid 1px #ccc; }
/*　その他　*/
.line { border-top: 1px solid #ccc; }
.imgR { float: right; clear: both; margin-left: 4px; }
.imgL { float: left; margin-right: 16px; }
.center { text-align: center; }
.right { text-align: right; }
ul .listLink {  }
.listLink li { margin-top: 0.4em; margin-bottom: 0.4em; padding: 0; list-style-image: url(../../../../../守成クラブ/守成クラブ_サイト/守成クラブ小松/web-content/common/ico_tri.gif); }
.list01 ul { margin: 0; padding: 0; }
.list01 li { width: 300px; margin: 0 0 6px -18px; }
.listA { margin-left: 24px; padding: 0; }
.ind24 { padding-left: 24px; }
a[href $='.xls'] { padding-right: 20px; background: url(../common/ico_exel.jpg) no-repeat right center; }
a[href $='.pdf'] { padding-right: 20px; background: url(../common/ico_pdf.jpg) no-repeat right center; }
